#mswbox {position:absolute; display:none; padding:0px;border-radius:2px; background:#f1f4f5 url(http://www.s50static.com/cms/img/loader-mini.gif) no-repeat 50% 50%; z-index:3;cursor: pointer;-webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);-moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);}
#mswmask {position:fixed; display:none; top:0; left:0; height:100%; width:100%; background:#060c17; z-index:2;}
#mswcontent {background:#f1f4f5;border-radius:2px;}

#mswcontent input, #mswcontent textarea, #mswcontent select {
	background-color: #fff;
}

#mswcontent td {
    vertical-align: middle;
}

.admin_box {
	background-color:#203a5b;
    text-align:center;
    padding: 10px;
    font-size: 14px;
    text-transform: uppercase;
	color:#fff;#mswbox
	font-weight:bold;
}

.admin_box_content {
    background-color: #284b75;
    padding: 10px;
    border-top: 0px;
    font-size: 12px;
}

.admin_button1, .admin_button1:visited, .admin_button1:active, .admin_button1:hover, .admin_button1:link, .admin_button1:focus {
    background-color:#3581c7;
    border: 1px solid #1b569c;
    font-size: 15px;
    padding: 2px;
    font-weight: 300;
    color: #fff;
    margin: 3px;
    cursor: pointer;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.35);
	border-radius:2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}
.admin_button1:hover,.admin_button1:active{background-color:#3d8fdb;}

.admin_button2, .admin_button2:visited, .admin_button2:active, .admin_button2:hover, .admin_button2:link, .admin_button2:focus {
    background-color:#71bf44 !important;
    border: 1px solid #529929;
    font-size: 15px;
    text-transform: capitalize;
    padding: 2px;
    font-weight: 300;
    color: #fff;
    margin: 3px;
    cursor: pointer;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.35);
	border-radius:2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}
.admin_button2:hover,.admin_button2:active{background-color:#8ef055;}

.admin_button3, .admin_button3:visited, .admin_button3:active, .admin_button3:hover, .admin_button3:link, .admin_button3:focus {
    background-color:#e2e5eb !important;
    border: 1px solid #e2e5eb;
    font-size: 15px;
    text-transform: capitalize;
    padding: 2px;
    font-weight: 300;
    color: #434b5b;
    margin: 3px;
    cursor: pointer;
	border-radius:2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}


.icon_delete,.icon_edit,.icon_add,.icon_live,.icon_search,.icon_send,.icon_remove,.icon_save{
	background-image:url('http://www.s50static.com/cms/img/css_sprite.png');
	background-repeat: no-repeat;
}
.icon_delete,.icon_delete:hover, .icon_delete:active, .icon_delete:focus, .icon_delete:visited	{padding-left:20px;background-position: 3px -8px;}
.icon_edit,.icon_edit:hover, .icon_edit:active, .icon_edit:focus, .icon_edit:visited			{padding-left:20px;background-position: 3px -272px;}
.icon_add,.icon_add:hover, .icon_add:active, .icon_add:focus, .icon_add:visited					{padding-left:20px;background-position: 3px -184px;}
.icon_live,.icon_live:hover, .icon_live:active, .icon_live:focus, .icon_live:visited			{padding-left:20px;}
.icon_search,.icon_search:hover, .icon_search:active, .icon_search:focus, .icon_search:visited	{padding-left:20px;background-position: 3px -52px;}
.icon_send,.icon_send:hover, .icon_send:active, .icon_send:focus, .icon_send:visited			{padding-left:20px;background-position: 3px -96px;}
.icon_remove,.icon_remove:hover, .icon_remove:active, .icon_remove:focus, .icon_remove:visited	{padding-left:20px;background-position: 3px -140px;}
.icon_save,.icon_save:hover, .icon_save:active, .icon_save:focus, .icon_save:visited			{padding-left:20px;background-position: 3px -228px;}


.admin_hr {
	background-color: #4a6700;
	height: 1px;
}

.admin_title {
    font-size: 16px;
    font-weight: bold;
    text-decoration:none;
}

.admin_subtitle {
    margin-top:18px;
}

.adm_box_title {padding:4px;text-transform:uppercase;font-size:11px;text-align:center;font-weight:bold;}

.adm_element{margin:1px;border:1px solid #4a6700;}
.adm_element_tit{padding:3px;background-image:url(http://www.s50static.com/cms/img/admin/ylines_elements.gif);background-repeat:repeat-x;border-bottom:1px solid #4a6700;text-shadow: 0px 0px 8px #cfed26;color:#101f00;}
.adm_element_tit a{text-decoration:none;color:#000000;}

.add_elem{background:url('http://www.s50static.com/cms/img/admin/adm_add_elem_c.png') center top no-repeat;}
.add_elem:hover{background:url('http://www.s50static.com/cms/img/admin/adm_add_elem.png') center top no-repeat;}
.add_elem_s{background:url('http://www.s50static.com/cms/img/admin/adm_add_elem_c_s.png') center top no-repeat;}
.add_elem_s:hover{background:url('http://www.s50static.com/cms/img/admin/adm_add_elem_s.png') center top no-repeat;}


.edtelem {position: relative;cursor:pointer;background-image:url(http://www.s50static.com/cms/img/admin/icons/cog.png);background-repeat:no-repeat;padding-left:19px;padding-bottom:4px;}
.edtelem div {display: none;}
.edtelem:hover div {
	display: block;
	position: absolute;
	top: 17px;
	right: 0;
	width: 60px;
	z-index: 100;
	background-color:#c8ea36;
	border:1px solid #4a6700;
	border-top:0;
	padding:3px;
}

#usermodeswitch{
	position: absolute;
	right: 15px;
	bottom: 15px;
	z-index:2;
}


#usermodeinterface{
	position: absolute;
	left: 0;
	top: 0;
	z-index:2;
}

#newadmnav_sidebar,  #newadmnav_sidebar_tour{
    position: fixed;
    z-index: 901;
    left: 0;
    top: 0;
    width: 8%;
    height: 100%;
    min-width: 85px;
    background-image: url("../img/adm_but_bg.png");
    background-repeat: repeat-y;
}

#newadmnav_sidemenu, #newadmnav_sidemenu_tour {
    list-style-type: none;
    position: relative;
    top:45px;
    width: 100%;
    max-width: 82px;
    min-height:100px;
    z-index: 900;
}

#newadmnav_sidemenu li, #newadmnav_sidemenu_tour li {
    position: relative;
}

#newadmnav_sidemenu li img, #newadmnav_sidemenu_tour li img {
    width: 97.42%;
    /*width:105%;*/
    margin-left: 2px;
    max-width: 118px;
    max-height: 118px;
    transition: height 0.1s, width 0.1s;
}

#newadmnav_sidemenu li:hover img {
    height: 160.97%;
    /*width: 220%; !important;*/
    width: 118px;
}

#newadmnav_sidemenu li:hover span.newadmnav_newnotification {
    top: 78%;
    left: 30%;
}

#newadmnav_submenu {
    list-style-type: none;
    position: absolute;
    top: 170px;
    left: 100%;
    width: 236px;
    display: none;
    z-index: -1;
    background-color: #92D100;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    box-shadow: 2px 0 2px grey;

}

#newadmnav_submenu .newadmnav_header {
    background-color: #2d2d2d;
    color: #fff;
    font-size: 1.1em;
    font-weight: bold;!important;
    padding: 5px 25px 5px 0;
    padding-left: 30%;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border: 1px solid darkgrey;
    text-align: left;
    width: 140px;
}

#newadmnav_submenu .newadmnav_item {
    background-color: #92D100;
    color: #000;
    font-size: 1em;
    text-align: left;
    padding-left: 25%;
    border-bottom: 1px solid #c8ea36;
    width: 177px;
    box-shadow: 2px 2px 2px grey;
}

#newadmnav_submenu li {
    padding: 5px 0 5px 25px;
    position: relative;
    vertical-align: middle;
}

#newadmnav_submenu li.newadmnav_item:hover {
    background-color: #c8ea36;
}

#newadmnav_submenu li:last-child {
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

#newadmnav_sidemenu li.newadmnav_active ul[id='newadmnav_submenu'] {
    display: inline-block;
}

#newadmnav_sidemenu li.newadmnav_active ul[id='newadmnav_submenu'] li.newadmnav_item {
    cursor: pointer;
}

#newadmnav_sidemenu li ul {
    top: 40px;
}

/* SPECIAL CASES */

/*#newadmnav_sidemenu li:nth-child(1) ul {*/
/*top: 20px;*/
/*height: 50px;*/
/*}*/

/*#newadmnav_sidemenu li:nth-child(2) ul {*/
/*top: 20px;*/
/*height: 50px;*/
/*}*/

/*#newadmnav_sidemenu li:nth-child(3) ul {*/
/*top: 20px;*/
/*height: 50px;*/
/*}*/

/*#newadmnav_sidemenu li:nth-child(6) ul {*/
/*top: 20px;*/
/*height: 50px;*/
/*}*/

#newadmnav_sidemenu .higher {
    top: 20px;
    height: 50px;
}

#newadmnav_sidemenu li span.newadmnav_newnotification {
    position: absolute;
    z-index: 4;
    left: 12%;
    top: 70%;
    transition-property: left, top;
    transition-duration: 100ms, 100ms;
}

#newadmnav_submenu li span {
    float: right;
    margin-right: 12px;
}


#newadmnav_sidemenu li a, #newadmnav_sidemenu_tour li img {
    text-decoration: none;
    display: block;
}

#newadmnav_submenu li.newadmnav_header a {
    color: #fff;
    font-weight:bold;
    font-size: 1.05em;
}

.newadmnav_newnotification {
    background-color: #ff3f74;
    border: 1px solid #a60c36;
    color: white;
    font-size: 9px;
    font-weight: bold;
    padding: 2px 3px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.newadmnav_itemnewnotif {
    background-color: #ff3f74;
    border: 1px solid #a60c36;
    color: white;
    font-size: 9px;
    font-weight: bold;
    padding: 2px 3px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.newadmnav_hide {
    display: none;
}

.editbx{
	position:absolute;
	right:0;
	top:0;
    left: 0;
    line-height: 60px;
	border-radius: 4px 4px 0 0;
}

.editbx a {
    color: white !important;
    cursor: pointer;
    text-decoration: underline;
}

.editbx a:hover {
    color: #ccc !important;
}

.editbx .editbtnclick {
    border: 0;
    position: absolute;
    top: 5px;
    right: 5px;
    cursor:pointer;
    width: 20px;
    z-index: 100;
    box-shadow: 2px 2px rgba(0,0,0,0.6);
    border-radius: 10px;
    transition: all .2s ease-in-out;
}

.editbx .editbtnclick:hover {
    transform: scale(1.5);
}

.editbx .smpad{top:8px;}
.editbx:hover .editbtnclick{opacity:1;}
.editbx_pop{
	height:100%;
	width:100%;
	position:relative;
	text-align:center;
	background-image:url('http://www.s50static.com/cms/img/opa85.png');
	color:#fff;
	border-radius:inherit;
    z-index: 500;
}

.editbx_pop {
    box-sizing: border-box;
    line-height: 1.5;
    padding: 14px 20px;
}

.editbx_pop svg polyline {
    stroke: white;
}

.closebtn {
    position: absolute;
    top: 0;
    right: 0;
    text-align: right;
    padding-right: 6px;
    padding-top: 6px;
    cursor: pointer;
    margin-bottom: 10px;
}

.closebtn:hover {
    opacity: 0.6;
}

#tour_overlay{
	display: none;
	position: fixed;
	height: 100%;
	width:100%;
	top:0;
	left:0;
	z-index : 100000000;
	background: url(../img/opa60.png);
}

#tour_presentation, #tour_last_step
{
	position: absolute;
	width:33%;
	height:33%;
	top:33%;
	left:33%;
	padding:20px;
	text-align : justify;
	background-color: #fff;
    border: 1px solid #e2e5eb;
    border-radius: 5px;
	padding : 20px;
	box-sizing: border-box;
}

#tour_last_step
{
	width:60%;
	height:25%;
	top:38%;
	left:20%;
	display:none;
}

#tour_presentation p, #tour_last_step p
{
	height: 90px;
	overflow:auto;
}

#tour_presentation p:not(#oldIE), #tour_last_step p:not(#oldIE)
{
	height: calc(100% - 100px);
}

#tour_title, #tour_last_step_title{
	text-align:center;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 10px;
}

#newadmnav_sidebar_tour{
	background: none;
}

#newadmnav_sidebar_tour li{
	opacity: 0;
	visibility:hidden;
}

#tour_overlay .explain{
	display:none;
	left: 100px;
    position: absolute;
    top: 10px;
	background-color: #fff;
    border: 1px solid #e2e5eb;
    border-radius: 4px;
	padding : 10px 15px 5px;
	width : 250px;
}

#tour_overlay .explain:not(#oldIE){
	width : 25vw;
}

#tour_overlay .explain strong{
	display: inline-block;
	font-size:22px;
	width:200px;
}

#tour_overlay .explain strong:not(#oldIE){
	width:calc(100% - 50px);
}

#tour_overlay .explain .nb_step_tour{
	margin: 0 5px 5px 0;
	background: #ccc;
	border-radius: 50%;
	color: #fff;
	display: inline-block;
	font-size: 25px;
	font-weight: bold;
	height: 40px;
	line-height: 40px;
	padding: 0;
	text-align: center;
	vertical-align: top;
	width: 40px;

}

#tour_overlay .explain p{
	margin-top : 5px;
}

#tour_overlay .read_more, #tour_overlay .read_less{
	display:inline-block;
	text-align: left;
	font-size:12px;
	text-decoration: none;
	text-align: left;
	cursor:pointer;
	margin: 0px 0 5px 50px;
}


#tour_overlay .read_less{
	display:none;
}

#tour_overlay .more_tour{
	display:none;
	font-size: 12px;
	text-align: left;
}

#tour_overlay .exit_tour{
	cursor:pointer;
}

#tour_last_step .exit_tour{
	display:inline-block;
	margin-top:10px;
}

#error-invite-user {
    font-size: 12px;
    color: red;
}

input[name="save"].loader,
input[name="send"].loader,
input[name="savemultiplegames"].loader,
input[name="savemembers"].loader {
    background: rgba(255, 255, 255, 0.8) url('../img/loader-mini.gif') no-repeat center;
    color: rgba(0, 0, 0, 0.2);
}

#admOnboarding{
	margin: 40px 0 0 5px;
}

#svgProgress,#contProgress {
	height:170px;
	width:170px;
	overflow: visible;
}

#svgProgress circle {
	stroke-dashoffset: 0;
	transition: stroke-dashoffset 1s linear;
	stroke: rgba(0, 0, 0,0.3);
	stroke-width: 15%;
	stroke-dasharray:452.45px;
}

#barBackround{
	stroke-width: 19% !important;
}

#svgProgress #barProgress, #svgProgress #barProgress2 {
	stroke: #92CE34;
	stroke-dasharray:452.45px;
	stroke-dashoffset:452.45px;
	-ms-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
	transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-webkit-transform-origin: 50% 50%;
}

#svgProgress #barProgress2 {
	stroke: #579BD3;
}

#contProgress {
	display: block;
	position: relative;
	text-align: center;
	cursor:pointer;
	border-radius: 100%;
}
#contProgress:after {
	position: absolute;
	display: block;
	height: 117px;
	width: 117px;
	left: 50%;
	top: 50%;
	content: attr(data-pct)"%";
	margin-top: -58px;
	margin-left: -58px;
	border-radius: 100%;
	line-height: 117px;
	font-size: 50px;
	font-weight: bold;
	color:#fff;
	text-shadow: 1px 1px 3px #000;
}

#contProgress:hover{
	box-shadow: 0 0 25px black;
}

#completeProfile {
	background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
	box-sizing: border-box;
	color: #ccc;
	padding: 8px;
	margin-top:5px;
	font-size: 14px;
	border-radius: 2%;
	width:175px;
	text-align: center;
	cursor:pointer;
}

#onboardingList {
	display: none;
	left: 85px;
	padding: 25px 15px 15px;
	position: fixed;
	top: 270px;
	background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
	font-size:14px;
	width: 300px;
}

#closeOnboarding{
	position:absolute;
	top:8px;
	right:8px;
	cursor: pointer;
}

#onboardingList ul{
	padding:0;
	list-style: none;
}

#onboardingList ul ul, #onboardingList ul ul ul{
	margin-top:1px;
}

#onboardingList li{
	border-bottom: 1px solid #434b5b;
	margin-top:3px;
	padding: 2px 0;
	position: relative;
}

#onboardingList li li:first-child, #onboardingList li li li:first-child{
	border-top: 1px solid #434b5b;
	padding-top:4px;
}

#onboardingList li li:last-child, #onboardingList li li li:last-child{
	border-bottom: none;
}


#onboardingList ul a{
	color:#fff !important;
}

#onboardingList ul a:not(.okTask):before{
	content:url(../img/icons/onboarding/checkbox.png);
	margin-right: 5px;
    vertical-align: top;
}

.inactiveTask{
	color:#666 !important;
}

.okTask{
	color:#999 !important;
}

.okTask:before{
	content:url(../img/icons/onboarding/checkbox_c.png);
	margin-right: 5px;
    vertical-align: top;
}

.okTask img {
    height: 11px;
    vertical-align: middle;
}

.obtask1:after{
	content:url(../img/icons/onboarding/onb_1.png);
	margin-right: 5px;
    vertical-align: top;
	position: absolute;
    right: 1px;
    top: 5px;
}

.obtask2:after{
	content:url(../img/icons/onboarding/onb_2.png);
	margin-right: 5px;
    vertical-align: top;
	position: absolute;
    right: 1px;
    top: 5px;
}

.obtask3:after{
	content:url(../img/icons/onboarding/onb_3.png);
	margin-right: 5px;
    vertical-align: top;
	position: absolute;
    right: 1px;
    top: 0px;
}

.obtask4:after{
	content:url(../img/icons/onboarding/onb_4.png);
	margin-right: 5px;
    vertical-align: top;
	position: absolute;
    right: 1px;
    top: 1px;
}

.obtask6:after{
	content:url(../img/icons/onboarding/onb_6.png);
	margin-right: 5px;
    vertical-align: top;
	position: absolute;
    right: 1px;
    top: 5px;
}

#onboardingList li li:first-child a:after, #onboardingList li li:first-child span:after, #onboardingList li li li:first-child a:after, #onboardingList li li li:first-child span:after{
	top:8px;
}


#randomOnboardingTask {
	display:none;
	font-size: 20px;
	height: 118px;
	left: 148px;
	overflow: hidden;
	padding: 10px 25px 10px 50px;
	position: absolute;
	text-align: center;
	top: 57px;
	width: 200px;
}

#randomOnboardingTask::before {
	border-radius: 100%;
	box-shadow: 0 0 0 285px rgba(0, 0, 0, 0.7);
	content: "";
	height: 152px;
	left: -96px;
	position: absolute;
	top: -9px;
	width: 133px;
	z-index: -1;
}

#randomOnboardingTask a{
	color: #ddd !important;
    display: inline-block;
    vertical-align: middle;
    width: 190px;
}

#moreObTasks {
    font-size: 14px;
    margin: 5px 0 0;
    text-align: right;
}

.verticalAligner{
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	width: 1px;
	overflow :hidden;
}

#closeRandomTask {
	cursor: pointer;
	position: absolute;
	right: 10px;
	top: 10px;
}

@media only screen and (max-width: 1700px) {
	#onboardingList {
		background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
	}
	#onboardingList ul a{
		color:#ddd !important;
	}
}

@media only screen and (max-width: 1400px) {

	#onboardingList {
		background: rgba(0, 0, 0, 0.9) none repeat scroll 0 0;
	}
	#onboardingList ul a{
		color:#fff !important;
	}

	#svgProgress,#contProgress {
		height:80px;
		width:80px;
	}

	#svgProgress circle {
		stroke-dasharray:212.8px;
		stroke: rgba(0, 0, 0,0.7);
	}

	#svgProgress #barProgress, #svgProgress #barProgress2 {
		stroke-dasharray:212.8px;
		stroke-dashoffset:212.8px;
	}

	#contProgress:after {
		height: 50px;
		width: 50px;
		margin-top: -25px;
		margin-left: -25px;
		line-height: 50px;
		font-size: 25px;
	}

	#completeProfile {
		width:80px;
	}

	#onboardingList {
		top: 215px;
	}

	#randomOnboardingTask {
		font-size: 10px;
		height: 60px;
		left: 63px;
		padding: 10px 5px 10px 25px;
		top: 41px;
		width: 140px;
	}

	#randomOnboardingTask::before {
		border-radius: 100%;
		box-shadow: 0 0 0 285px rgba(0, 0, 0, 0.7);
		height: 80px;
		left: -55px;
		top: -1px;
		width: 80px;
	}

	#randomOnboardingTask a{
		color: #fff !important;
		width: 35px;
	}
}

@media only screen and (max-height: 800px) {
	#newadmnav_sidemenu li img, #newadmnav_sidemenu_tour li img{
		width:80%;
	}

	#tour_last_step{
		height:35%;
		top:30%;
	}
}

#usermodeSwitcher {
    display: inline-table;
    height: 25px;
    margin-right: 10px;
}
#usermodeSwitcher > a, #usermodeSwitcher > span {
    background: #cfd5dd none repeat scroll 0 0;
    display: table-cell;
    height: 15px;
    margin: 0;
    padding: 5px 10px;
    text-decoration: none;
    border: 1px solid #061930;
    text-transform: uppercase;
}
#usermodeSwitcher > a:first-child, #usermodeSwitcher > span:first-child {
    border-radius: 5px 0 0 5px;
    width: 100px;
}
#usermodeSwitcher > a:last-child, #usermodeSwitcher > span:last-child {
    border-radius: 0 5px 5px 0;
    width: 70px;
}
#usermodeSwitcher > span {
    font-weight: bold;
    color: #CFD5DD;
    background: #061930;
}
#usermodeSwitcher > a {
    color: #434B6B;
}

.wysibb-text-editor {
	width: 500px;
}

.regenPlayerStats{
	border:none !important;
	padding:10px !important;
	text-decoration: none !important;
}

div.inp-text.div-modal-text{
	height: 28px;
}